Project

General

Profile

Refactor #29676

Tracker #24837: Rails 6.0 Tracker

raise gem dependencies to Rails 6.0 compatible versions

Added by Anonymous 3 months ago. Updated 3 months ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Packaging
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Fixed in Releases:
Found in Releases:

Associated revisions

Revision 2b44d402 (diff)
Added by Michael Moll 3 months ago

Fixes #29676 - explicitly use Rails 6.0 compatible gems

History

#1 Updated by The Foreman Bot 3 months ago

  • Pull request https://github.com/theforeman/foreman/pull/7624 added

#2 Updated by The Foreman Bot 3 months ago

  • Fixed in Releases 2.1.0 added

#3 Updated by Anonymous 3 months ago

  • Status changed from Ready For Testing to Closed

Also available in: Atom PDF